## node-d3-voronoi 1.1.2

=== debian/changelog ===
node-d3-voronoi (1.1.2-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Enable nocheck build profile
  * Build umd file with webpack

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Oct 2018 12:54:31 +0530

node-d3-voronoi (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #878292)

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 Oct 2017 14:18:37 +0530
