=== debian/control ===
Source: node-d3-voronoi
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tape <!nocheck>
 , node-babel-preset-es2015
 , node-babel-loader
 , node-babel-core
 , node-babel-plugin-add-module-exports
 , webpack
Standards-Version: 4.2.1
Homepage: https://d3js.org/d3-voronoi/
Vcs-Git: https://salsa.debian.org/js-team/node-d3-voronoi.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-voronoi

Package: node-d3-voronoi
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Compute the Voronoi diagram of a set of two-dimensional points
 This module implements Steven J. Fortune’s algorithm for computing the Voronoi
 diagram or Delaunay triangulation of a set of two-dimensional points. This
 implementation is largely based on work by Raymond Hill.
 .
 Node.js is an event-based server-side JavaScript engine.
