=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	webpack --config debian/webpack.config.js index.js build/d3-voronoi.js --target=web --output-library=d3-voronoi --output-library-target=umd --module-bind 'js=babel-loader'

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	tape 'test/**/*.js'
endif

override_dh_auto_clean:
	rm -rf lib build
	dh_auto_clean
