## node-d3-voronoi 1.1.4

=== debian/changelog ===
node-d3-voronoi (1.1.4-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Add fix for rollup 3 (Closes: #1022610)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 11:29:01 +0200

node-d3-voronoi (1.1.4-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Paul Gevers ]
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Thu, 07 Jul 2022 22:05:22 +0200

node-d3-voronoi (1.1.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-d3-voronoi: Add Multi-Arch: foreign.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 13:57:01 +0530

node-d3-voronoi (1.1.4-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jul 2019 17:17:03 +0530

node-d3-voronoi (1.1.4-1) experimental; urgency=medium

  * New upstream version 1.1.4
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Switch to rollup from webpack (rollup is in main now)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jun 2019 15:03:15 +0530
