## node-d3-voronoi 1.1.4+~1.1.9

=== debian/changelog ===
node-d3-voronoi (1.1.4+~1.1.9-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 19:26:03 +0400
