=== debian/control ===
Source: node-d3-voronoi
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , nodejs
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-voronoi
Vcs-Git: https://salsa.debian.org/js-team/node-d3-voronoi.git
Homepage: https://d3js.org/d3-voronoi/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-voronoi
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Compute the Voronoi diagram of a set of two-dimensional points
 This module implements Steven J. Fortune’s algorithm for computing the Voronoi
 diagram or Delaunay triangulation of a set of two-dimensional points. This
 implementation is largely based on work by Raymond Hill.
 .
 Node.js is an event-based server-side JavaScript engine.
